@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 全体 */
:root {
  --maxWD-840px: 840px;
  --maxWD-inner: 800px; /* innerの最大幅 */
  --maxWD-inner-sm: 736px; /* inner(小)の最大幅 */

  --c-text: #333333; /* テキスト */
  --c-primary: #e21227;
  --c-link: #013f94;
  --c-bk-black: #292929; /* 背景 */

  --padding-PC-top-big: 104px; /* 共通の上パッディング設定(大) */
  --padding-SP-top-big: 72px;
  --padding-PC-bottom-big: 104px; /* 共通の下パッディング設定(大) */
  --padding-SP-bottom-big: 72px;

  --padding-PC-top: 72px; /* 共通の上パッディング設定 */
  --padding-SP-top: 40px;
  --padding-PC-bottom: 72px; /* 共通の下パッディング設定 */
  --padding-SP-bottom: 40px;

  --padding-PC-top-sml: 54px; /* 共通の上パッディング設定(小) */
  --padding-SP-top-sml: 24px;
  --padding-PC-bottom-sml: 54px; /* 共通の下パッディング設定(小) */
  --padding-SP-bottom-sml: 24px;

  --padding-inn-PC-top: 48px; /* 共通のinner上パッディング設定 */
  --padding-inn-SP-top: 24px;
  --padding-inn-PC-bottom: 48px; /* 共通のinner下パッディング設定 */
  --padding-inn-SP-bottom: 24px;

  --padding-inn-PC-top-sml: 24px; /* 共通のinner内の上パッディング設定(小) */
  --padding-inn-SP-top-sml: 16px;
  --padding-inn-PC-bottom-sml: 24px; /* 共通のinner内の下パッディング設定(小) */
  --padding-inn-SP-bottom-sml: 16px;

  --margin-PC-div-top: 24px; /* inner内divの上マージン設定 */
  --margin-SP-div-top: 32px;
  --margin-PC-div-bottom: 24px; /* inner内divの下マージン設定 */
  --margin-SP-div-bottom: 32px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パッディング用（共通） */
.padding-t-sec {
  /* 共通の上パッディング設定 */
  padding-top: var(--padding-PC-top);
}
.padding-b-sec {
  padding-bottom: var(--padding-PC-bottom);
}

.padding-t-big {
  /* 共通の上パッディング設定(大) */
  padding-top: var(--padding-PC-top-big);
}
.padding-b-big {
  padding-bottom: var(--padding-PC-bottom-big);
}

.padding-t-sml {
  /* 共通の上パッディング設定(小) */
  padding-top: var(--padding-PC-top-sml);
}
.padding-b-sml {
  padding-bottom: var(--padding-PC-bottom-sml);
}

.padding-inn-t-sec {
  /* 共通のinner上パッディング設定 */
  padding-top: var(--padding-inn-PC-top);
}
.padding-inn-b-sec {
  padding-bottom: var(--padding-inn-PC-bottom);
}

.padding-inn-t-sec-sml {
  /* 共通のinner内の上パッディング設定(小) */
  padding-top: var(--padding-inn-PC-top-sml);
}
.padding-inn-b-sec-sml {
  padding-bottom: var(--padding-inn-PC-bottom-sml);
}

.margin-div-t {
  padding-top: var(--margin-PC-div-top);
}
.margin-div-b {
  padding-bottom: var(--margin-PC-div-bottom);
}

@media only screen and (max-width: 768px) {
  /* タブレット・スマホ用 */
  .padding-t-sec {
    padding-top: var(--padding-SP-top);
  }
  .padding-b-sec {
    padding-bottom: var(--padding-SP-bottom);
  }

  .padding-t-big {
    padding-top: var(--padding-SP-top-big);
  }
  .padding-b-big {
    padding-bottom: var(--padding-SP-bottom-big);
  }

  .padding-t-sml {
    padding-top: var(--padding-SP-top-sml);
  }
  .padding-b-sml {
    padding-bottom: var(--padding-SP-bottom-sml);
  }

  .padding-inn-t-sec {
    padding-top: var(--padding-inn-SP-top);
  }
  .padding-inn-b-sec {
    padding-bottom: var(--padding-inn-SP-bottom);
  }

  .padding-inn-t-sec-sml {
    padding-top: var(--padding-inn-SP-top-sml);
  }
  .padding-inn-b-sec-sml {
    padding-bottom: var(--padding-inn-SP-bottom-sml);
  }

  .margin-div-t {
    padding-top: var(--margin-SP-div-top);
  }
  .margin-div-b {
    padding-bottom: var(--margin-SP-div-bottom);
  }
}

#LP_camp_box {
  overflow: hidden;
  color: var(--c-text);
  line-height: 1.7;
  background-color: #fefefe;
  font-size: 1rem;
  font-weight: 300;
  font-family:
    "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体",
    YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",
    Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial,
    Verdana, sans-serif;
  font-optical-sizing: auto;
  text-rendering: optimizeLegibility;
  font-kerning: normal;
  font-variant-ligatures: common-ligatures contextual;
  font-feature-settings: "kern", "liga", "clig", "calt";
}
.material-symbols-outlined {
  /* Googleアイコンフォント関連 */
  display: inline-flex;
  vertical-align: middle;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* テキスト(全体) */
#LP_camp_box p {
  text-align: left;
}
#LP_camp_box p.txt-center {
  text-align: center !important;
}

.f_noto-serif {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
}
.f_noto-sans {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}

.txt-alg-left {
  text-align: left !important;
}

.txt-s-small {
  font-size: 0.9375rem;
}

.txt-c-wh {
  color: #fff !important;
}

/* 改行の設定 */
br.is-pc {
  display: block;
}
br.is-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  br.is-pc {
    display: none;
  }
  br.is-sp {
    display: block;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* Flex */

.grid-inn-gap {
  column-gap: 4rem;
}
@media screen and (max-width: 368px) {
  .grid-inn-gap {
    column-gap: 2rem;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* リスト */

#LP_camp_box ul {
  list-style: none;
  text-align: left;
  margin: 0;
  padding: 0;
}
#LP_camp_box ul li {
  position: relative;
  list-style: none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー */
div.header_wrapper {
  width: 100%;
  text-align: center;
}

div.header_wrapper h1 {
  width: 100%;
  text-align: center;
  margin-bottom: 0 !important;
}
div.header_wrapper h1 img {
  width: min(100%, 980px) !important;
  height: auto !important;
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 575px) {
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* イントロ */
.intro_wrapper {
  width: 100%;
}

.intro_wrapper .intro_inner {
  width: min(92%, 800px) !important;
  margin-inline: auto;
  text-align: center;
}
.intro_inner h4 {
  font-family: "Noto Serif JP", serif;
  font-size: 1.375rem;
  margin-bottom: 1rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 問い合わせ */
.inquiry_wrapper {
  width: 100%;
  background-color: var(--c-bk-black);
}

.inquiry_wrapper > div {
  margin-inline: auto;
}

.inquiry_wrapper h6 {
  font-family: "Noto Serif JP", serif;
  font-size: 1.625rem;
  color: #fff;
  padding-bottom: 0.5em;
  text-align: center;
}
.inquiry_wrapper h6 span {
  border-bottom: 1px solid;
}
.inquiry_wrapper p.txt-inq-pre {
  color: #fff;
  font-size: 1.25rem;
  text-align: center !important;
}

.inquiry_wrapper .d-sm-flex {
  width: min(92%, var(--maxWD-inner-sm));
  margin: 0 auto;
  color: #fff;
  align-items: center;
}
.inquiry_wrapper .d-sm-flex > div:first-of-type {
  width: 45%;
  padding-right: 1rem;
}
.inquiry_wrapper .d-sm-flex > div:last-of-type {
  width: 55%;
  border-left: 1px solid;
  padding-left: 2rem;
}

.inquiry_wrapper div.btn_wrapper {
  margin-top: 8px;
}

img.img_TELno {
  /* 問い合わせ番号 */
  width: min(96%, 324px);
  height: auto !important;
}
.inquiry_wrapper .d-sm-flex p {
  margin-bottom: 0.25rem;
}
p.ttl-vetsdesk {
  font-weight: 500;
  text-align: center !important;
}
p.ttl-workingtime {
  text-align: center !important;
  padding-top: 4px;
}

@media only screen and (max-width: 769px) {
  div.inquiry_wrapper div.d-sm-flex {
    column-gap: 1.5rem;
  }
  .inquiry_wrapper h6 {
    font-size: 1.5rem;
    line-height: 1.6;
  }
  .inquiry_wrapper p.txt-inq-pre {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 575px) {
  /* タブレット・スマホ用 */
  .inquiry_wrapper h6 {
    font-size: 1.25rem;
    line-height: 1.6;
  }
  div.inquiry_wrapper div.d-sm-flex {
    width: 86%;
    text-align: center;
  }
  div.inquiry_wrapper div.d-sm-flex > div:first-of-type {
    width: 100%;
    padding-right: 0;
  }
  div.inquiry_wrapper div.d-sm-flex p {
    text-align: center !important;
  }
  div.inquiry_wrapper div.d-sm-flex > div:last-of-type {
    width: 100%;
    margin-top: 1rem;
    border-left: none;
    padding-left: 0;
  }
  img.img_TELno {
    max-width: 400px;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* div「特徴（共通）」 */
.Leica_wrapper {
  width: 100%;
  border-top: 5px solid var(--c-primary);
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.Leica_wrapper .Leica_ttl_inner {
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: var(--c-bk-black);
}
.p_Leicattl {
  font-size: 1.25rem;
  text-align: center !important;
  color: #fff;
  margin-bottom: 6px;
}
.Leica_ttl_inner h3 {
  text-align: center;
}

@media only screen and (max-width: 769px) {
  .Leica_ttl_inner h3 img {
    width: 90%;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* div「M220 F12」 */

.M220_wrapper {
  width: 100%;
  background-color: #e7e5e4;
}
.M220_wrapper .M220_ttl_hdimg {
  background-color: #ededed;
  text-align: center;
  margin-bottom: 3rem;
}
.M220_wrapper .M220_pretxt_inner {
  width: min(96%, var(--maxWD-840px));
  margin-inline: auto;
}

.M220_wrapper .d-sm-flex {
  width: min(96%, var(--maxWD-840px));
  margin-inline: auto;
  margin-top: 3rem;
  column-gap: 2rem;
}
.M220_wrapper .d-sm-flex > div {
  width: calc(100% / 3);
  background-color: #fff;
  border-radius: 12px;
  box-shadow:
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.M220_wrapper .d-sm-flex > div img {
  width: 100%;
  border-radius: 12px 12px 0 0;
}
.M220_wrapper .d-sm-flex h6 {
  font-size: 1.25rem;
  padding: 1.5rem 1rem 0.25rem;
}
.M220_wrapper .d-sm-flex p {
  padding: 0 1rem 1rem;
}

@media only screen and (max-width: 769px) {
  .M220_wrapper .d-sm-flex > div {
    width: 96%;
    margin-inline: auto;
    margin-bottom: 2rem;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* div「M822 F12」 */

.M822_wrapper {
  width: 100%;
  background-color: #e7e5e4;
}
.M822_wrapper .M822_ttl_hdimg {
  background-color: #e5ebf3;
  text-align: center;
  margin-bottom: 3rem;
}
.M822_ttl_hdimg img {
  -webkit-mask-image: linear-gradient(45deg, #d6dfe9 80%, transparent);
  mask-image: linear-gradient(45deg, #d6dfe9 80%, transparent);
}

.M822_ft00_inner {
  width: min(96%, var(--maxWD-840px));
  margin-inline: auto;
}
.M822_wrapper .d-sm-flex > div {
  width: calc(100% / 2);
}
.M822_wrapper .d-sm-flex > div img {
  width: 100%;
  height: auto !important;
}
img.img_M822_ft00 {
  max-width: 396px;
}
.M822_wrapper h5 {
  border-left: 8px solid var(--c-primary);
  padding-left: 1rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

@media only screen and (max-width: 575px) {
  .M822_wrapper .d-sm-flex > div {
    width: 96%;
    max-width: 396px;
    margin-inline: auto;
    margin-bottom: 2rem;
  }
  .M822_wrapper .d-sm-flex > div:last-of-type {
    margin-bottom: 0;
  }
}

/* M822 feature01 */
.M822_wrapper .M822_ft01_inner {
  background-image: url("https://vetswan.s3.amazonaws.com/upload/feature_data/20286/lp_img/bk_ft20286_05.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.M822_ft01_inner h4 {
  margin-bottom: 1.5rem;
  text-align: left;
}

.M822_ft01_inner .d-sm-flex {
  width: min(96%, 960px);
  padding-right: 0;
  padding-left: 0;
}
.M822_ft01_inner .d-sm-flex .flxbox_imgcomp {
  width: 50%;
}
.M822_ft01_inner .d-sm-flex .flxbox_imgcomp img {
  max-width: 431px;
}

@media only screen and (max-width: 575px) {
  .M822_ft01_inner {
    padding-bottom: 2rem;
  }
  .M822_ft01_inner .d-sm-flex .flxbox_imgcomp {
    width: 100%;
  }
}

/* M822 feature02 */
.M822_wrapper .M822_ft02_inner {
  background-image: url("https://vetswan.s3.amazonaws.com/upload/feature_data/20286/lp_img/bk_ft20286_06.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.M822_ft02_inner h4 {
  margin-bottom: 1.5rem;
  text-align: left;
}

.M822_ft02_inner .d-sm-flex {
  width: min(96%, 960px);
  padding-right: 0;
  padding-left: 0;
  margin-left: auto;
  margin-right: 0;
}
.M822_ft02_inner .d-sm-flex .flxbox_imgcomp {
  width: 60%;
  text-align: right;
}
.M822_ft02_inner .d-sm-flex .flxbox_imgcomp img {
  max-width: 477px;
}

@media only screen and (max-width: 575px) {
  .M822_ft02_inner {
    padding-top: 3rem;
  }
  .M822_ft02_inner .d-sm-flex .flxbox_imgcomp {
    width: 100%;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* Catalog */

div.catalog_wrapper {
  width: 100%;
}
div.catalog_wrapper div.row {
  width: min(80%, 800px);
  margin: auto;
}

div.catalog_wrapper div.d-sm-flex {
  width: 100%;
}
div.catalog_wrapper h6 {
  font-size: 1.625rem;
  border-bottom: 1px solid;
  padding-bottom: 8px;
  text-align: left;
}

@media only screen and (max-width: 599px) {
  div.catalog_wrapper div.d-sm-flex {
    text-align: center;
  }
  div.catalog_wrapper h6 {
    margin-top: 2rem;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ボタン */
#LP_camp_box div.btn_wrapper {
  width: 100%;
  position: relative;
  cursor: pointer;
  display: inline-block;
}

div.txt_tooltip {
  /* hoverでツールチップ表示 */
  display: none;
  position: absolute;
  padding: 10px;
  font-size: 0.875rem;
  line-height: 1.6;
  color: #fff;
  border-radius: 5px;
  background: #000;
  max-width: 300px;
  width: 80%;
}
div.txt_tooltip:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  border: 8px solid transparent;
  border-top: 8px solid #000;
  margin-left: -8px;
}
#LP_camp_box div.btn_wrapper:hover div.txt_tooltip {
  display: inline-block;
  top: -60%;
  left: 12%;
}

#LP_camp_box a.btn {
  width: 100%;
  max-width: 448px;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 1.125rem;
  font-weight: 500;
  padding: 0.9em 2em;
  text-decoration: none;
  outline: none;
  letter-spacing: 0.15em;
  border-radius: 0.3em;
}
.btn-icon-r {
  position: absolute;
  top: 50%;
  right: 10px;
  height: 1em;
  line-height: 1em;
  font-size: 1.4em !important;
  transform: translateY(-50%); /* 上下中央に */
}

#LP_camp_box div.btn_wrapper:hover a span.txt_link_rote {
  /* hoverで回転 */
  transition: transform 1s;
  transform: rotateX(360deg);
}

#LP_camp_box a.btn-col_red {
  background: var(--c-primary);
  color: #fff;
}
#LP_camp_box a.btn-col_mono {
  background-color: #fff;
  color: var(--c-primary);
  border: 2px solid;
  border-color: var(--c-primary);
}

#LP_camp_box a.btn_w400 {
  max-width: 400px;
}

@media only screen and (max-width: 599px) {
  /* スマホ用 */
  #LP_camp_box a.btn {
    font-size: 1em;
    max-width: 100%;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 387px) {
  /* スマホ(小)用 */
  #LP_camp_box a.btn {
    font-size: 0.8125em;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 総合問い合わせ */

@media only screen and (max-width: 599px) {
  /* スマホ用 */
  div.Vets_SupportDesk_wrapper {
    padding: 16px !important;
  }
}
